A ZCPR3  version  of  Irv  Hoff's  utility  to  justify ASCII and
WordStar text files, with many new features.  It is fast, easy to
use, and produces even  margins  by  a  unique  fill  method that
produces handsome  documents.  Full  command  line  operation, DU
support, error flag setting, quiet  mode,  transfers  create date
under ZSDOS,  ZCNFG  configuration.  Version  1.3 fixes a bug and
adds a display option.
